/* Mobile Layout: 320px. */
@media (max-width:1380px){
.home-page .slider-left-btn{ left:20px;}
.home-page .slider-right-btn{ right:20px;}
}
@media only screen and (max-width: 767px) {

    body {
        height: inherit;
        position: inherit !important;
        width: inherit;
    }

    .column,
    .ninesixty,
    .service_list_left,
    .service_list_right,
    .team_member_right,
    .gallery_left,
    .gallery_right,
    .ginput_container {
        width:300px;
    }

    .logo {
        float: none;
        text-align: center;
    }

    .mainmenu { display: none; }

    .maincontent_area {
        left: inherit;
        position: inherit;
        top: inherit;
        width: auto;
    }

    .footer_top_area {
        left: auto;
        position: inherit;
        width: auto;
    }

    .service_items li {
        margin-bottom: 3px;
        min-height: 178px;
        width: 99px;
    }
    
    .service_list_right { margin-top: 0; }

    .services_content,
    .destination_description,
    .page_inner_content,
    .nice_scrollbar {
        height: auto;
        padding: 0;
    }

    .page_inn_left {
        float: none;
        margin-bottom: 25px;
        width: auto;
    }
    
    .page_inn_right {
        float: none;
        text-align: center;
    }

    .team_member_area { min-height: 190px; }

    .team_photo {
        float: none;
        margin: 0;
        width: auto;
    }

    .team_member_detail { width: 525px; }

    .gallery_right { margin-left: 0; }

    #gallery-1 > br { display: none; }

    div.gallerybox_1 div#gallery-1 dl.gallery-item { width: 98px; }

    .member_content p {
        display: block;
        margin-right: 0;
    }

    .slicknav_menu {
        display: block;
    }

    body div.gform_wrapper .top_label .gfield_label {
        float: none;
        margin-bottom: 3px;
        margin-right: 15px;
        margin-top: 15px;
        text-align: left;
        width: auto;
    }

    .internal_page h3 { margin-bottom: 0; }

    .no_label label.gfield_label {
        height: 1px;
        margin: 0 !important;
        overflow: hidden !important;
        visibility: hidden;
        width: 0 !important;
    }

    .testimonial_carousel_bottom { position: inherit; }
}
@media (max-width:1060px){
.slider-left-btn{ left:20px;}
.slider-right-btn{ right:20px;}
}
@media (max-width:991px){
.slider-left-btn, .slider-right-btn{ top:28%;}
}
@media (max-width:767px){
.slider-left-btn, .slider-right-btn{ top:19%;}
}
@media (max-width:479px){
.slider-left-btn, .slider-right-btn{ top:11%;}
}
@media (max-width:400px){
.column, .ninesixty, .service_list_left, .service_list_right, .team_member_right, .gallery_left, .gallery_right, .ginput_container{ width:100%; padding:0 5px;}
.slider-left-btn, .slider-right-btn{ top:9%;}
}
@media (max-width:760px){
#sb-nav a#sb-nav-next{ right:50px;}
#sb-nav a#sb-nav-previous{ left:0;}
}
/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .column,
    .ninesixty,
    .service_list_left,
    .service_list_right,
    .team_member_right,
    .gallery_left,
    .gallery_right,
    .ginput_container { width: 450px; }

    div.gallerybox_1 div#gallery-1 dl.gallery-item {
        height: 100px;
        width: 111px;
    }

    .home-page .slider-left-btn,
    .home-page .slider-right-btn { 
        top: 80px;
    }

}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .column, .ninesixty { width: 750px; }

    .logo {
        float: none;
        text-align: center;
    }
    
    .mainmenu {
        float: none;
        margin-top: 0;
        text-align: center;
    }
    
    body {
        height: inherit;
        position: inherit;
        width: inherit;
    }

    .footer_top_area {
        left: auto;
        position: inherit;
        width: auto;
    }

    .service_list_left { width: 362px; }

    .service_list_right {
        margin-top: 42px;
        width: 381px;
    }

    .services_content,
    .destination_description,
    .page_inner_content, .nice_scrollbar { height: auto; }

    .page_inn_left {
        float: none;
        margin-bottom: 25px;
        width: auto;
    }

    .page_inn_right {
        float: none;
        text-align: center;
    }

    .team_member_right { width: 552px; }

    .team_photo { width: 210px; }

    .team_member_detail { width: 525px; }

    .gallery_left { width: 365px; }

    .gallery_right { 
        margin-left: 10px;
        width: 375px;
    }

    #gallery-1 > br { display: none; }

    .member_content p { margin-right: 20px; }
}


@media only screen and (min-width: 768px) {
    html { min-height: 80%; }
    body { height: 80%; }
    .maincontent_area {
        width: auto;
        height: 100%;
        margin-top: 20px;
        position: inherit;
        top: inherit;
        left: inherit;
    }

    .home-page .slider-left-btn,
    .home-page .slider-right-btn { 
        top: 130px;
    }

    #service_items_mobile { display: none; }
    #service_items_desktop { display: block; }

    .testimonial_carousel_bottom {
        margin: 0;
        position: absolute;
        bottom: 1em;
        left: 0;
    }
    .testimonial_bottom_content h2 {
        margin-top: 65px;
    }
}

    
@media only screen and (min-width: 992px) {
    .column { 
        width: 1000px;
        height: 100%;
    }

    .ninesixty {
        width: 960px; 
        height: 100%;
    }

    .home-page .slider-left-btn,
    .home-page .slider-right-btn { 
        top: 175px;
    }

    .destination_slider_wrapper .slider-left-btn,
    .destination_slider_wrapper .slider-right-btn {
        top: 175px;
    }

    .footer_top_area h2 {
        margin: 0 0 10px;
    }
}


@media only screen and (min-width: 1200px) {
    .footer_top_area {
        width: 100%;
        position: absolute;
        top: 555px;
        left: 0;
    }
    .home-page .column { width: 1280px; }
    .twelve-eighty {
        margin: 0 auto;
        width: 1280px;
    }
    .home-page .slider-left-btn, .home-page .slider-right-btn { top: 215px; }
    .team_member_right {
        width: 750px;
        margin: 20px auto 0;
    }
}

